div.submissionContent
{
	background-color:RGBA(0,50,100,0.25);
	color:RGB(210,210,220);
	padding-top:10px;
	padding-right:20px;
	padding-bottom:10px;
	padding-left:20px;
}

p.subHeader
{
	font-size:larger;
	color:RGB(50,150,50);
}

li.subRequirements
{
	list-style-type:decimal;
	margin-bottom:2px;
}

